Subject: Re: The "Freizeit" of the "logos"

From: Jean VALENTIN <[email-masked]>
Date: Wed, 2 Apr 97 21:56:33 +0200

>for on a QWERTY keyboard the "z" is too far
>from the "h"...
And, may I add, it's also too far on our french "AZERTY" :-)
(there's much humor on the list today, I like it!)

________________________________________________________________
Jean Valentin - 58/7 rue Van Kalck - 1080 Bruxelles - BELGIQUE
________________________________________________________________
email : [email-masked]   ***   netmail : 2:291/780.103
________________________________________________________________
Ce qui est trop simple est faux, ce qui est trop complique est 
inutilisable.
What's too simple is wrong, what's too complicated is unusable.
Wat te eenvoudig is, is verkeerd; wat te ingewikkeld is, is onbruikbaar.
________________________________________________________________
THIS MESSAGE WAS SENT TO YOU FROM BRUSSELS, THE CAPITAL OF EUROPE !!!